[Bug 58039] Re: [Edgy] Please sync version 2.2.7-1 from Debian/unstable

Pascal De Vuyst pascal.devuyst at gmail.com
Sun Sep 10 18:40:41 UTC 2006


** Bug 58330 has been marked a duplicate of this bug

-- 
[Edgy] Please sync version 2.2.7-1 from Debian/unstable
https://launchpad.net/bugs/58039




More information about the universe-bugs mailing list